
/* Class = "NSButton"; ibExternalAccessibilityDescription = "use color menu bar icon"; ObjectID = "1OK-8M-6Ur"; */
"1OK-8M-6Ur.ibExternalAccessibilityDescription" = "verwende farbiges menüleistensymbol";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show a color icon in the menu bar"; ObjectID = "1OK-8M-6Ur"; */
"1OK-8M-6Ur.ibExternalAccessibilityHelp" = "farbiges menüleistensymbol anzeigen";

/* Class = "NSButtonCell"; title = "Show map for locations"; ObjectID = "4O4-BU-ds1"; */
"4O4-BU-ds1.title" = "Karte für Orte anzeigen";

/* Class = "NSButtonCell"; title = "Hide Fantastical in Dock"; ObjectID = "9Gf-9p-nLE"; */
"9Gf-9p-nLE.title" = "Fantastical in Dock verbergen";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "GXf-Wz-43Y"; */
"GXf-Wz-43Y.title" = "Titel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show when events end"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibExternalAccessibilityDescription" = "anzeigen wann das ereignis endet";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show the end time of events in the event list"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibExternalAccessibilityHelp" = "aktivieren um die uhrzeit des endes eines ereignisses in der ereignisliste anzuzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show the end time of events in the event list"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibShadowedToolTip" = "Zeige die Uhrzeit des Endes von Ereignissen in der Ereignisliste";

/* Class = "NSMenuItem"; title = "Reminder List"; ObjectID = "Oaw-9f-Zbb"; */
"Oaw-9f-Zbb.title" = "Erinnerungsliste";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "Q8T-fv-ktX"; */
"Q8T-fv-ktX.title" = "Extra Groß";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Qu9-e2-WNz"; */
"Qu9-e2-WNz.title" = "Normal";

/* Class = "NSMenuItem"; title = "Selected Day Only"; ObjectID = "URw-rz-hCv"; */
"URw-rz-hCv.title" = "Nur ausgewählter Tag";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "USb-mc-d1s"; */
"USb-mc-d1s.title" = "Fälligkeitsdatum";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "YyY-v2-MdD"; */
"YyY-v2-MdD.title" = "Groß";

/* Class = "NSButtonCell"; title = "Light theme"; ObjectID = "ZDC-zY-6A1"; */
"ZDC-zY-6A1.title" = "Helles Design";

/* Class = "NSTextFieldCell"; title = "List shows:"; ObjectID = "Zhj-Or-fWc"; */
"Zhj-Or-fWc.title" = "Liste zeigt an:";

/* Class = "NSMenuItem"; title = "Priority & Due Date"; ObjectID = "Zik-dV-dME"; */
"Zik-dV-dME.title" = "Priorität & Fälligkeitsdatum";

/* Class = "NSButtonCell"; title = "Use color menu bar icon"; ObjectID = "bp4-Od-J0y"; */
"bp4-Od-J0y.title" = "Farbiges Menüleistensymbol verwenden";

/* Class = "NSTextFieldCell"; title = "Fantastical will not have a menu bar when hidden in the Dock."; ObjectID = "cre-hv-f4i"; */
"cre-hv-f4i.title" = "Fantastical wird keine Menüleiste haben, wenn es in der Dock verborgen ist.";

/* Class = "NSButtonCell"; title = "Show calendar week numbers"; ObjectID = "dZ9-2F-QHq"; */
"dZ9-2F-QHq.title" = "Kalenderwochenzahl anzeigen";

/* Class = "NSMenuItem"; title = "Selected Day & Next Day"; ObjectID = "gNV-Ao-USy"; */
"gNV-Ao-USy.title" = "Ausgewählter Tag & Nächster Tag";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list text size"; ObjectID = "jYx-54-dLZ"; */
"jYx-54-dLZ.ibExternalAccessibilityDescription" = "liste textgröße";

/* Class = "NSTextFieldCell"; title = "Sort reminders by:"; ObjectID = "kLe-Ys-JXj"; */
"kLe-Ys-JXj.title" = "Erinnerungen sortieren nach:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "reminder sort"; ObjectID = "kVj-7Y-hvA"; */
"kVj-7Y-hvA.ibExternalAccessibilityDescription" = "erinnerungen sortierung";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "kgG-gV-vlE"; */
"kgG-gV-vlE.title" = "Abgesagte Ereignisse anzeigen";

/* Class = "NSButtonCell"; title = "Hide Fantastical in menu bar"; ObjectID = "nnP-tx-DDB"; */
"nnP-tx-DDB.title" = "Fantastical in Menüleiste verbergen";

/* Class = "NSButtonCell"; title = "Show completed reminders in list"; ObjectID = "nxg-oy-o9K"; */
"nxg-oy-o9K.title" = "Erledigte Erinnerungen in Liste anzeigen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list shows"; ObjectID = "o53-qC-fJ1"; */
"o53-qC-fJ1.ibExternalAccessibilityDescription" = "liste zeigt an";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "how many days to show in the list"; ObjectID = "o53-qC-fJ1"; */
"o53-qC-fJ1.ibExternalAccessibilityHelp" = "wie viele tage in der liste angezeigt werden";

/* Class = "NSMenuItem"; title = "All Days"; ObjectID = "ovp-R1-jee"; */
"ovp-R1-jee.title" = "Alle Tage";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show calendar week numbers"; ObjectID = "pKQ-u3-lke"; */
"pKQ-u3-lke.ibExternalAccessibilityDescription" = "kalenderwochenzahl anzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show ISO 8601 calendar week numbers"; ObjectID = "pKQ-u3-lke"; */
"pKQ-u3-lke.ibShadowedToolTip" = "ISO 8601 Kalenderwochenzahl anzeigen";

/* Class = "NSTextFieldCell"; title = "List text size:"; ObjectID = "vtl-BX-0DD"; */
"vtl-BX-0DD.title" = "Liste Textgröße:";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "wwR-ky-jg1"; */
"wwR-ky-jg1.title" = "Klein";

/* Class = "NSButtonCell"; title = "Show when events end"; ObjectID = "yqR-CM-vOH"; */
"yqR-CM-vOH.title" = "Ereignisende anzeigen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "light theme"; ObjectID = "UbS-J7-p3k"; */
"UbS-J7-p3k.ibExternalAccessibilityDescription" = "helles design";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use a light theme for the interface"; ObjectID = "UbS-J7-p3k"; */
"UbS-J7-p3k.ibExternalAccessibilityHelp" = "aktivieren um ein helles design für die oberfläche zu verwenden";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show map for locations"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibExternalAccessibilityDescription" = "karte für orte anzeigen";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show a map for locations in the item preview"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibExternalAccessibilityHelp" = "aktivieren um eine karte für orte in der ereignis-vorschau anzuzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show a map for locations in the item preview"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibShadowedToolTip" = "Eine Karte für Orte in der Ereignis-Vorschau anzeigen";
